---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.7-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:55:17.375016'
uploaded: '2025-07-16T01:59:56.425075'
signed: '2025-07-16T18:23:54.153463'
released: '2025-07-16T18:24:02.478085'
artifacts:
metadata_updated: '2025-07-16T18:24:02.478628'
